<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>B&amp;V Friends Forever: Power-Ups</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/B-V-Friends-Forever-Power-Ups-1/digital-comic/987198</Web>
  <Summary>Betty &amp; Veronica level-up in this collection of video game stories! In the BRAND NEW LEAD STORY, Betty is hanging out with Veronica when she gets a distressed call from Jughead in the multiplayer online game “Riververse! He’s in trouble somewhere and needs backup, ASAP! Betty and Veronica log in, determined to save Jughead. Do they have what it takes to battle monsters and recruit some help to save Jughead?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB987198], [ASINB09RG74GK7]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Romance, Drama, Comedy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2022</Year>
  <Month>3</Month>
  <Day>9</Day>
  <Writer>Tania Del Rio</Writer>
  <Penciller>Glenn Whitmore</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1075543" ImageHeight="3054" ImageWidth="1990" />
    <Page Image="1" ImageSize="1183856" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="2" ImageSize="1344309" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="3" ImageSize="1256632" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="4" ImageSize="1485464" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="5" ImageSize="1554188" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="6" ImageSize="1497429" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="7" ImageSize="1352604" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="8" ImageSize="1418546" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="9" ImageSize="1466295" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="10" ImageSize="1461864" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="11" ImageSize="1372260" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="12" ImageSize="1417942" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="13" ImageSize="1150416" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="14" ImageSize="1295577" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="15" ImageSize="1423999" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="16" ImageSize="1326282" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="17" ImageSize="1356776" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="18" ImageSize="1387410" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="19" ImageSize="1369396" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="20" ImageSize="1288369" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="21" ImageSize="1177832" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="22" ImageSize="1001295" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="23" ImageSize="1374319" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="24" ImageSize="1061937" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="25" ImageSize="1180780" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="26" ImageSize="1159635" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="27" ImageSize="883225" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="28" ImageSize="1405144" ImageHeight="3055" ImageWidth="1990" />
    <Page Image="29" ImageSize="1028303" ImageHeight="3055" ImageWidth="1990" />
  </Pages>
</ComicInfo>
